.news-trck3 .nws-trk-slide .top-sidebar, .top-sidebar .l-col {
        background: #060606;
        position: relative;
    }

        .news-trck3 .nws-trk-slide .top-sidebar .kopa-home-slider-widget .widget-title {
            font-size: 18px;
            color: #f1f3f8;
            margin: 0;
            line-height: 40px;
            text-transform: uppercase;
            position: relative;
            padding: 2px 10px;
            border: 0;
            background-color: #7d7d7d;
        }

            .news-trck3 .nws-trk-slide .top-sidebar .kopa-home-slider-widget .widget-title span {
                font-weight: 400;
            }

                .news-trck3 .nws-trk-slide .top-sidebar .kopa-home-slider-widget .widget-title span.arrow {
                    position: absolute;
                    bottom: -13px;
                    left: 0;
                    border-top: 13px solid #282828;
                    border-left: 12px solid transparent;
                    border-right: 12px solid transparent;
                    display: block;
                    height: 0;
                    width: 0;
                }


    /* Browser Resets */
    .news-trck3 .nws-trk-slide .flex-container a:active,
    .news-trck3 .nws-trk-slide .flexslider a:active,
    .news-trck3 .nws-trk-slide .flex-container a:focus,
    .news-trck3 .nws-trk-slide .flexslider a:focus {
        outline: none;
    }

    .news-trck3 .nws-trk-slide .slides,
    .news-trck3 .nws-trk-slide .flex-control-nav,
    .news-trck3 .nws-trk-slide .flex-direction-nav {
        margin: 0;
        padding: 0;
        list-style: none;
    }

    .news-trck3 .nws-trk-slide ul, li {
        margin: 0;
        padding: 0;
    }

    /* FlexSlider Necessary Styles
    *********************************/
    .news-trck3 .nws-trk-slide .flexslider {
        margin: 0;
        padding: 0;
    }

        .news-trck3 .nws-trk-slide .flexslider .slides > li {
            display: none;
            -webkit-backface-visibility: hidden;
        }
        /* Hide the slides before the JS is loaded. Avoids image jumping */
        .news-trck3 .nws-trk-slide .flexslider .slides img {
            width: 100%;
            display: block;
        }

    .news-trck3 .nws-trk-slide .flex-pauseplay span {
        text-transform: capitalize;
    }

    /* Clearfix for the .slides element */
    .slides:after {
        content: ".";
        display: block;
        clear: both;
        visibility: hidden;
        line-height: 0;
        height: 0;
    }

    html[xmlns] .slides {
        display: block;
    }

    * html .slides {
        height: 1%;
    }

    /* No JavaScript Fallback */
    /* If you are not using another script, such as Modernizr, make sure you
     * include js that eliminates this class on page load */
    .news-trck3 .nws-trk-slide .no-js .slides > li:first-child {
        display: block;
    }


    /* FlexSlider Default Theme
    *********************************/
    .news-trck3 .nws-trk-slide .flexslider {
        margin: 0 0 60px;
        border: 4px solid #fff;
        position: relative;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        -o-border-radius: 4px;
        border-radius: 4px;
        box-shadow: 0 1px 4px rgba(0,0,0,.2);
        -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2);
        -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2);
        -o-box-shadow: 0 1px 4px rgba(0,0,0,.2);
        zoom: 1;
    }

    .news-trck3 .nws-trk-slide .flex-viewport {
        max-height: 2000px;
        -webkit-transition: all 1s ease;
        -moz-transition: all 1s ease;
        transition: all 1s ease;
    }

    .news-trck3 .nws-trk-slide .loading .flex-viewport {
        max-height: 300px;
    }

    .news-trck3 .nws-trk-slide .flexslider .slides {
        zoom: 1;
    }

    .news-trck3 .nws-trk-slide .carousel li {
        margin-right: 5px;
    }


    /* Direction Nav */
    .news-trck3 .nws-trk-slide .flex-direction-nav {
        *height: 0;
    }

        .news-trck3 .nws-trk-slide .flex-direction-nav a {
            display: block;
            z-index: 10;
            cursor: pointer;
            text-indent: -9999px;
            -webkit-transition: all .3s ease;
            background-repeat: no-repeat;
        }

    .news-trck3 .nws-trk-slide .flexslider:hover .flex-next:hover, .news-trck3 .nws-trk-slide .flexslider:hover .flex-prev:hover {
        opacity: 1;
        filter: alpha(opacity=100);
    }


    /* Control Nav */
    .news-trck3 .nws-trk-slide .flex-control-nav {
        width: 100%;
        position: absolute;
        bottom: -40px;
        text-align: center;
    }

        .news-trck3 .nws-trk-slide .flex-control-nav li {
            margin: 0 6px;
            display: inline-block;
            zoom: 1;
            *display: inline;
        }

    .news-trck3 .nws-trk-slide .flex-control-paging li a {
        width: 11px;
        height: 11px;
        display: block;
        background: #666;
        background: rgba(0,0,0,0.5);
        cursor: pointer;
        text-indent: -9999px;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        -o-border-radius: 20px;
        border-radius: 20px;
        box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
    }

        .news-trck3 .nws-trk-slide .flex-control-paging li a:hover {
            background: #333;
            background: rgba(0,0,0,0.7);
        }

        .news-trck3 .nws-trk-slide .flex-control-paging li a.flex-active {
            background: #000;
            background: rgba(0,0,0,0.9);
            cursor: default;
        }

    .news-trck3 .nws-trk-slide .flex-control-thumbs {
        margin: 5px 0 0;
        position: static;
        overflow: hidden;
    }

        .news-trck3 .nws-trk-slide .flex-control-thumbs li {
            width: 25%;
            float: left;
            margin: 0;
        }

        .news-trck3 .nws-trk-slide .flex-control-thumbs img {
            width: 100%;
            display: block;
            opacity: .7;
            filter: alpha(opacity=70);
            cursor: pointer;
        }

            .news-trck3 .nws-trk-slide .flex-control-thumbs img:hover {
                opacity: 1;
                filter: alpha(opacity=100);
            }

        .news-trck3 .nws-trk-slide .flex-control-thumbs .flex-active {
            opacity: 1;
            filter: alpha(opacity=100);
            cursor: default;
        }

    .news-trck3 .nws-trk-slide .home-slider {
        box-shadow: none;
        border-radius: 0;
        border: none;
        margin: 35px 0 5px 0;
    }

        .news-trck3 .nws-trk-slide .home-slider > li {
            margin: 0;
        }

        .news-trck3 .nws-trk-slide .home-slider .flex-control-nav,
        .news-trck3 .nws-trk-slide .entry-thumb-slider .flex-control-nav,
        .news-trck3 .nws-trk-slide .gallery-slider .flex-control-nav,
        .news-trck3 .nws-trk-slide .kopa-single-slider .flex-control-nav {
            display: none;
        }

        .news-trck3 .nws-trk-slide .home-slider .flex-direction-nav {
            position: absolute;
            right: 0;
            top: -69px;
        }

            .news-trck3 .nws-trk-slide .home-slider .flex-direction-nav li {
                list-style: none;
                margin: 0 0 0 5px;
                display: block;
                float: left;
            }

            .news-trck3 .nws-trk-slide .home-slider .flex-direction-nav a {
                width: 24px;
                height: 24px;
                background-color: #151515;
                border: 2px solid #3c3c3c;
                margin: 0;
                background-position: center center;
                border-radius: 50%;
                -moz-border-radius: 50%;
                -webkit-border-radius: 50%;
                position: relative;
                z-index: 0;
            }

            .news-trck3 .nws-trk-slide .home-slider .flex-direction-nav .flex-prev {
                background-image: url(http://localhost:4454/UIComponents/NTSL2/assets/images/flex-prev.png);
                background-position: 8px center;
            }

            .news-trck3 .nws-trk-slide .home-slider .flex-direction-nav .flex-next {
                background-image: url(http://localhost:4454/UIComponents/NTSL2/assets/images/flex-next.png);
                background-position: 10px center;
            }

        .news-trck3 .nws-trk-slide .home-slider .entry-item .entry-thumb {
            position: relative;
        }

            .news-trck3 .nws-trk-slide .home-slider .entry-item .entry-thumb img {
                display: block;
                width: 100%;
            }

            .news-trck3 .nws-trk-slide .home-slider .entry-item .entry-thumb a {
                display: block;
                border-radius: 50%;
                -moz-border-radius: 50%;
                -webkit-border-radius: 50%;
                border: 2px solid #fff;
                background-color: rgba(0,0,0,.37);
                width: 36px;
                height: 36px;
                text-align: center;
                line-height: 36px;
                color: #fff;
                font-size: 18px;
                position: absolute;
                z-index: 0;
                bottom: 15px;
                right: 15px;
            }

                .news-trck3 .nws-trk-slide .home-slider .entry-item .entry-thumb a:hover {
                    color: #18adb5;
                    border: 2px solid #18adb5;
                }

        .news-trck3 .nws-trk-slide .home-slider .entry-item .entry-content {
        }

            .news-trck3 .nws-trk-slide .home-slider .entry-item .entry-content header {
                margin-bottom: 20px;
            }

                .news-trck3 .nws-trk-slide .home-slider .entry-item .entry-content header .entry-categories {
                    font-family: 'Open Sans', sans-serif;
                    color: #b7b7b7;
                    font-size: 15px;
                    font-weight: 700;
                    text-transform: uppercase;
                    margin-bottom: 15px;
                    display: block;
                }

                    .news-trck3 .nws-trk-slide .home-slider .entry-item .entry-content header .entry-categories a {
                        color: #b7b7b7;
                    }

                    .news-trck3 .nws-trk-slide .home-slider .entry-item .entry-content header .entry-categories span {
                        color: #18adb5;
                        margin-right: 10px;
                    }

                .news-trck3 .nws-trk-slide .home-slider .entry-item .entry-content header .entry-title {
                    margin: 0 0 15px;
                    font-weight: 700;
                    font-size: 20px;
                    text-transform: uppercase;
                }

                    .news-trck3 .nws-trk-slide .home-slider .entry-item .entry-content header .entry-title a {
                        color: #fff;
                        /*float: left;
                        width: 342px; */
                    }

                    .news-trck3 .nws-trk-slide .home-slider .entry-item .entry-content header .entry-title span {
                        display: block;
                        background-color: #18adb5;
                        color: #fff;
                        padding: 3px 7px 2px;
                        margin-right: 15px;
                        float: left;
                        margin-top: 5px;
                    }

                .news-trck3 .nws-trk-slide .home-slider .entry-item .entry-content header .meta-box {
                }

    .news-trck3 .nws-trk-slide .entry-date {
        text-transform: uppercase;
        font-weight: 600;
    }

    .news-trck3 .nws-trk-slide .home-slider .entry-item .entry-content header .entry-date,
    .news-trck3 .nws-trk-slide .home-slider .entry-item .entry-content header .entry-comments,
    .news-trck3 .nws-trk-slide .home-slider .entry-item .entry-content header .entry-view {
        margin-right: 15px;
    }

        .news-trck3 .nws-trk-slide .home-slider .entry-item .entry-content header .entry-comments a:hover {
            color: #fff;
        }

    .news-trck3 .nws-trk-slide .home-slider .kopa-rating {
        float: left;
    }

    .news-trck3 .nws-trk-slide .kopa-rating li {
        list-style: none;
        float: left;
        margin: 0 0 0 2px;
    }

        .news-trck3 .nws-trk-slide .kopa-rating li a {
            color: #fbcf0a;
        }

    .news-trck3 .nws-trk-slide .home-slider .entry-item .entry-content p {
        color: #fff;
    }


    .news-trck3 .nws-trk-slide .loading {
        min-height: 255px;
    }
	
 @media screen and ( max-width: 782px ) {	
	
	 .news-trck3 .nws-trk-slide .home-slider .entry-item .entry-content header .entry-title a {
                        color: #fff;
                        float: none;
                        width: 100#;
                    }
	
 }	
	
	
	
	